<?xml version="1.0" encoding="utf-8"?>
<StringTable>
  <language id="ro"/>
  <readingorder value="ltr"/>
  <strings>
<string id="AdvancedScanName">S&amp;canare complexa...</string>
    <string id="AlignCartridgesName">Alinierea cartuselor</string>
    <string id="BusinessCardScanningName">Scanare carti de vizita</string>
    <string id="CheckForUpdatesName">Se cauta actualizari</string>
    <string id="CheckForSwUpdatesName">Căutare actualizări software</string>
    <string id="CheckForFwUpdatesName">Căutare actualizări firmware</string>
    <string id="CleanCartridgesName">Curatarea cartuselor</string>
    <string id="CreateOneTouchWorkflowsName">Creare fluxuri de lucru cu o atingere</string>
    <string id="DocTitle">Pagina de pornire pentru imprimante</string>
    <string id="EmailSettingsName">Setari posta electronica</string>
    <string id="EuWasteElectronicsInformationName">I&amp;nformaţii despre gestionarea deşeurilor în Europa</string>
    <string id="ExtrasName">Optiuni suplimentare</string>
    <string id="FaxSettingsName">Setari fax</string>
    <string id="LexmarkConnectName">Lexmark Connect</string>
    <string id="LexmarkFaxSolutionsName">Solutii Lexmark pentru fax</string>
    <string id="LexmarkRewardsName">&amp;Lexmark Rewards</string>
    <string id="LexmarkToolbarName">&amp;Bară de instrumente Lexmark</string>
    <string id="LexmarkToolsForOfficeName">&amp;Instrumente Lexmark pentru Office</string>
    <string id="LexmarkServiceCenterName">Lexmark Centru de servicii</string>
    <string id="MaintenanceName">&amp;Intretinere</string>
    <string id="MemoryCardTransferName">Transfer cartela de memorie</string>
    <string id="NetworkComputerNameName">Acti&amp;vare scanare la distanţă</string>
    <string id="OnLineSupportName">A&amp;sistenta online</string>
    <string id="OrderSuppliesName">&amp;Comandare consumabile</string>
    <string id="PrinterRegistrationName">&amp;Inregistrare imprimanta</string>
    <string id="PrintTestPageName">Pagina de testare imprimare</string>
    <string id="ReplaceCartridgesName">Inlocuire cartus</string>
    <string id="ScanDestinationsName">Destinatii scanare</string>
    <string id="ScanName">&amp;Scanare</string>
    <string id="ScanDisableUsb">Scanare</string>
    <string id="ScanDisableNetwork">Scanare</string>
    <string id="ScanToDocDescription">Scanarea documentelor text pentru editare</string>
    <string id="ScanToDocDescriptionDisabled">Pentru activare, instalati OCR de pe CD.</string>
    <string id="ScanToDocName">D&amp;ocument</string>
    <string id="ScanToEmailDescription">Scanare si trimitere prin posta electronica</string>
    <string id="ScanToEmailDocName">Document</string>
    <string id="ScanToEmailName">Posta electronica</string>
    <string id="ScanToEmailPdfName">PDF</string>
    <string id="ScanToEmailPhotoName">Foto</string>
    <string id="ScanToPdfDescription">Scanare catre un document PDF</string>
    <string id="ScanToPdfName">&amp;PDF</string>
    <string id="ScanToPhotoDescription">Se scaneaza una sau mai multe fotografii</string>
    <string id="ScanToPhotoName">Foto</string>
    <string id="SettingsName">S&amp;etari</string>
    <string id="SupportName">&amp;Asistenta</string>
    <string id="UninstallName">Dezinstalare</string>
    <string id="UsersGuideName">&amp;Ghidul utilizatorului</string>
    <string id="WirelessSetupUtilityName">&amp;Utilitar de configurare fara fir</string>
    <string id="ScanToPhotoAutoCropName">O &amp;singura fotografie</string>
    <string id="ScanToPhotoMagicChopName">Se imparte in fotografii individuale</string>
    <string id="LexmarkKoshiName">&amp;Lexmark SmartSolutions</string>
    <string id="FaxName">&amp;Fax</string>
    <string id="LexmarkPrinterToFaxSettingsName">&amp;Configurare imprimanta pentru fax</string>
    <string id="LexmarkConfigureFaxSettingsName">Con&amp;figurare setari complexe fax</string>
    <string id="LexmarkEditContactListName">&amp;Editare lista contacte</string>
    <string id="LexmarkSendAFaxName">Trimiterea unui fax</string>
    <string id="CheckInkLevelsName">Verificare niveluri cerneala</string>
    <string id="KnowAboutPrinterName">&amp;Aflati mai multe despre imprimanta dvs.</string>
    <string id="LexmarkPrintivityName">&amp;Proiecte pentru imprimare</string>
    <string id="SuppliesStatusName">&amp;Stare consumabile</string>
    <string id="OnlineDocName">&amp;Documentatie online</string>
    <string id="RecycleSuppliesName">&amp;Reciclare consumabile uzate</string>
    <string id="ConfigPrinterName">&amp;Configurare imprimanta</string>
    <string id="PrinterEmailSettingsName">Confi&amp;gurarea pt. posta electronica</string>
    <string id="AdvEmailSettingsName">Config. &amp;setari complexe posta el.</string>
    <string id="IpSetUpName">Utilitar de con&amp;figurare IP</string>
    <string id="LearnPrinterFaxName">&amp;Lucrul cu faxul de la imprimanta</string>
    <string id="StatusMsngerName">&amp;Mesagerie de stare</string>
    <string id="StatusMonCtrName">&amp;Centru de monitorizare a starii</string>
    <string id="ConfigAutoUpdatesName">Configurare actualizare produs</string>
    <string id="ProductUpdatesName">Actualizare &amp;produse</string>
    <string id="ScanToEmailDocMimicName">Tri&amp;mitere document prin posta electronica</string>
    <string id="ScanToEmailPdfMimicName">Trimitere P&amp;DF prin posta electronica</string>
    <string id="ScanToEmailPhotoMimicName">&amp;Trimitere fotografie prin posta electronica</string>
    <string id="ReplaceCartridgesMimicName">&amp;Inlocuire cartuse</string>
    <string id="ExtrasMimicName">Soft&amp;ware suplimentar</string>
    <string id="ScanToMultiplePhotoName">Sec&amp;venta de fotografii</string>
    <string id="Back">Inapoi</string>
    <string id="More">Mai mult...</string>
    <string id="ScanToDocDesSearchable">Transf. pag. scanate în text editabil/PDF pt. căutare.</string>
    <string id="ScanToPdfDesSearchable">Scanaţi doc. sau fotografii şi salvaţi-le ca imagine PDF.</string>
    <string id="ScanToDocDes">Efectuati conversia paginilor scanate in text editabil.</string>
    <string id="ScanToPdfDes">Scanati documente sau fotografii si salvati-le in format PDF.</string>
    <string id="ScanDes">Scanati catre diferite destinatii si formate.</string>
    <string id="MaintainanceDes">Optiuni pentru intretinerea regulata a imprimantei.</string>
    <string id="SupportDes">Obtineti asistenta referitoare la utilizarea imprimantei.</string>
    <string id="SettingsDes">Ajustati setarile pentru dispozitive si conectivitate.</string>
    <string id="FaxDes">Configurati, trimiteti sau primiti faxuri.</string>
    <string id="ExtrasDes">Sporiti-va productivitatea cu aceste programe de completare.</string>
    <string id="UGDes">Consultati instructiunile pentru utilizarea imprimantei.</string>
    <string id="ScanToPhotoAutoCropDes">Scanati o singura fotografie catre computer.</string>
    <string id="ScanToPhotoMagicChopDes">Scanati o secventa de fotografii catre computer.</string>
    <string id="ScanToEmailPhotoDes">Scanati si trimiteti o fotografie prin posta electronica.</string>
    <string id="ScanToEmailDocDes">Trimiteti prin posta electronica textul obtinut din conversia documentelor scanate.</string>
    <string id="ScanToEmailPdfWithOcrDes">Scanati si trimiteti in format PDF prin posta electronica.</string>
    <string id="AdvancedScanDes">Examinati si ajustati setarile pentru scanare.</string>
    <string id="SuppliesStatusDes">Verificati starea consumabilelor imprimantei.</string>
    <string id="OrderSuppliesDes">Comandati consumabile originale Generic.</string>
    <string id="ReplaceCartridgesDes">Instructiuni pentru o corecta inlocuire a cartuselor.</string>
    <string id="KnowAboutPrinterDes">Vizualizati pagina de pornire a produsului pentru sectiunea Cum sa, sfaturi etc.</string>
    <string id="OnLineSupportDes">Accesati online asistenta tehnica, drivere, solutii si mult altele.</string>
    <string id="OnlineDocDes">Consultati la imprimanta cea mai recenta documentatie.</string>
    <string id="CheckForSwUpdatesDes">Verificati existenta actualizarilor de software de imprimanta.</string>
    <string id="CheckForFwUpdatesDes">Căutaţi actualizări pentru firmware-ul imprimantei.</string>
    <string id="ConfigAutoUpdatesDes">Cautati pe Web si instalati automat actualizari ale software-ului si firmware-ului imprimantei.</string>
    <string id="ProductUpdatesDes">Verificaţi existenţa actualizărilor pentru firmware şi software.</string>
    <string id="EuWasteElectronicsInformationDes">Consultati informatii utile privind reciclarea si gestionarea deseurilor.</string>
    <string id="PrinterRegistrationDes">Pentru o garantie prelungita, asistenta si multe altele, inregistrati imprimanta dvs. la Lexmark.</string>
    <string id="LexmarkRewardsDes">Reduceţi achiziţiile viitoare de consumabile participând la programul Lexmark Rewards.</string>
    <string id="RecycleSuppliesDes">Aflati cum se recicleaza consumabilele si echipamentul.</string>
    <string id="ConfigPrinterDes">Vizualizati sau editati optiunile de configuratie a imprimantei.</string>
    <string id="WirelessSetupUtilityDes">Configurati rapid imprimanta pentru imprimare si scanare fara fir.</string>
    <string id="NetworkComputerNameDes">Configurati capacitatea de a scana de pe imprimanta pe computer.</string>
    <string id="PrinterEmailSettingsDes">Utilizati expertul Configurare posta electronica pt. a activa posta electronica.</string>
    <string id="AdvEmailSettingsDes">Configurati setarile pentru posta electronica ale imprimantei.</string>
    <string id="LexmarkEditContactListDes">Editati contactele disponibile de pe imprimanta.</string>
    <string id="IpSetUpDes">Configurati optiunile de retea ale imprimantei.</string>
    <string id="LexmarkPrinterToFaxSettingsDes">Utilizati expertul Fax Setup (Configurare Fax) pentru a activa functia de fax a imprimantei.</string>
    <string id="LexmarkConfigureFaxSettingsDes">Configurati paginile de insotire, optiunile de raportare, apelare, raspuns etc.</string>
    <string id="LearnPrinterFaxDes">Pagina de pornire a produsului ofera ajutor privind faxurile de la imprimanta.</string>
    <string id="BusinessCardScanningDes">Scanati carti de vizita, exportati contacte etc.</string>
    <string id="StatusMsngerDes">Oferă informaţii de diagnostic despre imprimantă şi vă avertizează când apar probleme.</string>
    <string id="StatusMonCtrDes">Va permite sa vizualizati starea consumabilelor imprimantei si sa comandati consumabile online.</string>
    <string id="LexmarkPrintivityDes">Realizati mai multe cu imprimanta, cu proiecte profesionale si creative.</string>
    <string id="LexmarkToolbarDes">Imbunatatiti experienta dvs. de imprimare de pe Web cu Bara de instrumente Lexmark.</string>
    <string id="LexmarkToolsForOfficeDes">Faceti upgrade optiunilor de imprimare disponibile pentru Office 2007.</string>
    <string id="PrintQueueName">&amp;Vizualizare lucrări de imprimare</string>
    <string id="PrintQueueDes">Vizualizaţi, întrerupeţi sau revocaţi lucrările de imprimare.</string>
    <string id="PrintOptionName">&amp;Ajustare optiuni de imprimare</string>
    <string id="PrintOptionDes">Modificaţi culoarea, aspectul sau setările hârtiei.</string>
    <string id="CustomizePrinterName">&amp;Particularizare imprimanta</string>
    <string id="CustomizePrinterDes">Modificaţi numele, setările de securitate sau alte proprietăţi.</string>
    <string id="ScanToNetworkFolderSettingsName">Setări de sca&amp;nare către folderul de reţea</string>
    <string id="ScanToNetworkFolderSettingsDes">Configuraţi capacitatea imprimantei de a scana către un folder de reţea Windows.</string>
    <string id="ScanTaskDisableDesc">Pentru activare, instalaţi driverele de scanare.</string>
    <string id="ConfigureShortcutsName">Conf. comenzi rap.</string>
    <string id="ConfigureShortcutsDes">Creaţi/particul. comenzi rapide pt. imprimantă.</string>
    <string id="KoshiDes">Creaţi sau particularizaţi soluţii pentru imprimantă.</string>
    <string id="AdditionalSWDes">Sporiţi-vă productivitatea cu ajutorul acestor aplicaţii şi instrumente.</string>
    <string id="BlankPageDesc1">Nu s-a găsit Pag. de pornire pt. această imprimantă.</string>
    <string id="BlankPageDesc2">Pentru a găsi pagina de pornire corectă a imprimantei, selectaţi numele de model sau de serie al imprimantei.</string>
    <string id="BlankPageDesc3">Dacă numele de model sau de serie al imprimantei nu apare pe listă, instalaţi pagina de pornire pentru acea imprimantă utilizând CD-ul cu software pe care l-aţi primit împreună cu aceasta sau</string>
    <string id="BlankPageDesc3OEM">Dacă numele de model sau de serie al imprimantei nu apare pe listă, instalaţi pagina de pornire pentru acea imprimantă utilizând CD-ul cu software pe care l-aţi primit împreună cu aceasta.</string>
    <string id="BlankPageDesc4">pentru descărcare.</string>
    <string id="BlankPagedeName">faceţi clic aici</string>
    <string id="DownloadPageDesc1">Dacă numele de model sau de serie al imprimantei nu apare pe listă, instalaţi pagina de pornire pentru acea imprimantă utilizând CD-ul cu software pe care l-aţi primit împreună cu aceasta sau</string>
    <string id="DownloadPageDesc2">pentru descărcare.</string>
    <string id="DownloadPageDesc3">Veţi fi redirecţionat la Pagina de asistenţă online, unde veţi alege imprimanta. Din lista de pachete disponibile pentru descărcare, alegeţi pachetul pentru administratori. Apoi, urmaţi instrucţiunile de pe ecran.</string>
    <string id="DownloadPageDesc4">Înainte de inst., înch. Pag. pornire.</string>
    <string id="DowloadPageName">faceţi clic aici</string>
  </strings>
</StringTable>
